### Method

# WebKit2WebExtension DOMHTMLDocument get_embeds

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_html_document_get_embeds (
      WebKitDOMHTMLDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.14
Use `webkit_dom_document_get_embeds()` instead.

#### Return value

Returns: | `WebKitDOMHTMLCollection`
| A `WebKitDOMHTMLCollection`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.